Subject: Re: RCS - diff fails
From: [email-masked] (Richard Schulte)

6 Oct 1997 07:46:46 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Reply-To: [email-masked]
To: [email-masked], [email-masked] (Kevin Hughes)

I have RCS working, but I had to use the rcs & diff from the VirtUnix 
site

http://www.itribe.net/virtunix/contributors.html

which I placed in my /usr/local/bin/rcs directory, along with the 
RCS binaries.  Then I added the following lines in the .environment 
file:

typeset -x RCSPATH="/usr/local/bin/rcs"
#
# functions necessary to use non-cygnus rcs
#
for i in ci co ident merge rcs rcsclean rcsdiff rcsmerge rlog
do
  eval   "function $i()
  {
    declare -x PATH=$RCSPATH
    declare -x TMP="D:\\\\TMP"
    $RCSPATH/$i \$*
  }"

done
Richard Schulte               Idea Development Incorporated
http://ideadev.com/Richard
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".